﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "scetoexe", "scetoexe.vcproj", "{6C79FB2A-0D9D-4377-BBC8-135F14953830}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Debug|Win32.ActiveCfg = Debug|Win32
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Debug|Win32.Build.0 = Debug|Win32
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Debug|x64.ActiveCfg = Debug|x64
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Debug|x64.Build.0 = Debug|x64
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Release|Win32.ActiveCfg = Release|Win32
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Release|Win32.Build.0 = Release|Win32
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Release|x64.ActiveCfg = Release|x64
		{6C79FB2A-0D9D-4377-BBC8-135F14953830}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
